Bug 507170 - Dodge / Burn tool causes gimp hang
Dodge / Burn tool causes gimp hang
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-21 09:39 EDT by Jonathan Kamens
Modified: 2009-10-15 22:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-15 22:40:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2009-06-21 09:39:26 EDT
With current gimp from rawhide, when I select the dodge / burn tool, select shadows, and click on the image and start to move the mouse to dodge, gimp hangs with the mouse grabbed, and I have to switch to a different VT and kill gimp to get back control of my X session.
Comment 1 Nils Philippsen 2009-08-18 08:32:25 EDT
Please check whether you have this problem with gimp-2.6.7 which should hit Rawhide shortly.

Note You need to log in before you can comment on or make changes to this bug.